import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "f85ac593-e44e-4735-a8b4-ebb1093b1077",
  title: "Les zones lentes",
  description: "Exercice sur les zones lentes",
  chapterId: "2. La circulation",
  lessonId: "Les zones lentes",
  questions: [
    {
      qid: "q1",
      question: "À partir de ce panneau, la vitesse maximale est de …",
      correct_answer: "c",
      explanation: "À partir de ce panneau, la vitesse maximale est de 30 km/h.",
      suggestion: ["L'allure du pas.", "20 km/h.", "30 km/h."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/581db4ca-416d-437b-a30b-ffe58ef399e1/question.png",
    },
    {
      qid: "q2",
      question: "Vous circulez en Flandre, à partir de ce panneau de danger, votre vitesse maximale est de …",
      correct_answer: "c",
      explanation:
        "Le dispositif surélevé se trouve dans 150 mètres, donc pour le moment dans une agglomération en Flandre la vitesse est de 50 km/h.",
      suggestion: ["30 km/h.", "35 km/h.", "50 km/h."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/b3aae65e-aa67-47e3-8f4e-945f3f6dac54/question.png",
    },
    {
      qid: "q3",
      question: "Que signifie ce panneau ?",
      correct_answer: "c",
      explanation: "Ce panneau indique le début d’une zone piétonne.",
      suggestion: [
        "Début d'une zone résidentielle ou de rencontre.",
        "Début d'une zone réservé au jeu.",
        "Début d'une zone piétonne.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/12db0110-2a0b-4d2a-9968-579684d03f75/question.png",
    },
    {
      qid: "q4",
      question: "Pouvez-vous circuler dans une zone piétonne ?",
      correct_answer: "b",
      explanation:
        "Il est interdit de circuler en voiture sur une zone piétonne. Cependant, vous y avez accès si votre garage se trouve sur cette zone. Attention, sans dépasser la vitesse de l'allure du pas.",
      suggestion: [
        "Oui, c'est autorisé sans dépasser la vitesse de l'allure du pas.",
        "Oui, si mon garage se trouve dans cette zone.",
        "Non, c'est interdit.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/cfa70b98-ecf4-44df-8d49-6c8422159a31/question.png",
    },
    {
      qid: "q5",
      question: "Que signifie ce panneau ?",
      correct_answer: "b",
      explanation: "Ce panneau indique que cet endroit est spécialement fréquenté par des enfants.",
      suggestion: ["Début d'une zone piétonne.", "Endroit spécialement fréquenté par des enfants.", "Abords d'école."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/f85ac593-e44e-4735-a8b4-ebb1093b1077/959f770e-22b5-4d49-94b2-29efcb486a4c/question_a983349d-02f4-4d86-87f4-bd93f1d709e2.jpeg",
    },
    {
      qid: "q6",
      question: "Quelle est la vitesse maximale dans une rue réservée au jeu ?",
      correct_answer: "b",
      explanation:
        "Pour autant que vous êtes autorisé à circuler dans une rue réservée au jeu, la vitesse maximale est l'allure du pas (environ 5 km/h).",
      suggestion: ["30 km/h.", "L'allure du pas.", "20 km/h."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/267b6416-7c90-46c5-9e10-576a57829a18/question.jpg",
    },
    {
      qid: "q7",
      question:
        "Vous êtes en agglomération en Flandre. À partir de ce carrefour, la vitesse maximale autorisée est de …",
      correct_answer: "b",
      explanation:
        "C'est un endroit qui est spécialement fréquenté par des enfants (prés d'une école), mais vue que le panneau électronique est allumé, la vitesse maximale est de 30 km/h.",
      suggestion: ["50 km/h.", "30 km/h.", "70 km/h."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/d00e5503-a2c1-4871-8b66-9bfceeaf72a8/question.png",
    },
    {
      qid: "q8",
      question: "Quelle est la vitesse maximale dans une rue scolaire ?",
      correct_answer: "b",
      explanation:
        "Pour autant que vous êtes autorisé à circuler dans dans une rue scolaire, la vitesse maximale est l'allure du pas (environ 5 km/h).",
      suggestion: ["20 km/h.", "L'allure du pas.", "30 km/h."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/1c66326c-6ea5-4ea3-b171-d0e187f81940/question.jpg",
    },
    {
      qid: "q9",
      question: "Vous roulez dans une zone résidentielle. Quelle est la bonne réponse ?",
      correct_answer: "c",
      explanation:
        "Dans une zone résidentielle, les piétons peuvent utiliser toute la largeur de la voie publique, les jeux y sont également autorisés. La vitesse est limitée à 20 km/h.",
      suggestion: [
        "Dans une zone résidentielle, ma vitesse est limitée à 30 km/h.",
        "Dans une zone résidentielle, je ne peux garer mon véhicule qu'à droite par rapport au sens de la marche.",
        "Dans une zone résidentielle, les piétons sont autorisés à utiliser toute la largeur de la voie publique.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/f85ac593-e44e-4735-a8b4-ebb1093b1077/705c9c14-50e7-4788-84ab-56a56eba674c/question_d647ffd4-7a74-493f-bc78-d47dbfbf5b3a.jpeg",
    },
    {
      qid: "q10",
      question: "Que signifie ce panneau d'indication ?",
      correct_answer: "a",
      explanation: "Ce panneau indique qu'il y a un dispositif surélevé dans l'immédiat.",
      suggestion: ["Un dispositif surélevé.", "Un fossé.", "Un dos d'âne."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/3f43ae27-e9b5-45da-b4f8-5e563103e3e1/question.png",
    },
    {
      qid: "q11",
      question:
        "Dans cette rue où se trouve une école. Jusqu'où la vitesse maximale autorisée de 30 km/h s'applique-t-elle ?",
      correct_answer: "b",
      explanation: "Cette combinaison de panneaux indique que la vitesse est de 30 km/h dans toute la zone.",
      suggestion: ["Jusqu'à la prochaine intersection", "Jusqu'au panneau indiquant la fin de la zone 30 km/h"],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/4a36ec59-2c2e-4a38-af02-39e55ad6d206/question.png",
    },
    {
      qid: "q12",
      question: "Que signifie ce panneau de danger ?",
      correct_answer: "a",
      explanation: "Ce panneau de danger indique qu'il y aura un dos d'âne dans 150 m.",
      suggestion: ["Un dos d'âne dans 150 m.", "Un fossé dans 150 m.", "Un dispositif surélevé dans 150 m."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/66bfe2a5-e1a7-485c-a93a-6a4457d2bf24/question.png",
    },
    {
      qid: "q13",
      question: "À partir de ce panneau, la vitesse maximale est de 30 km/h…",
      correct_answer: "c",
      explanation: "la vitesse est limitée jusqu'au panneau fin de zone 30.",
      suggestion: ["Jusqu’au prochain carrefour.", "Pendant 500 mètres.", "Jusqu'au panneau fin de zone 30."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/f85ac593-e44e-4735-a8b4-ebb1093b1077/0502cf20-2be7-4516-ad1b-30eff194de50/question_c86b34fb-184f-4ca3-9009-52e14cae773c.jpeg",
    },
    {
      qid: "q14",
      question: "Pouvez-vous circuler dans une rue scolaire ?",
      correct_answer: "b",
      explanation:
        "Il est interdit de circuler en voiture sur une rue scolaire. Cependant, vous y avez accès si vous y habitez ou si votre garage se trouve sur cette rue.",
      suggestion: [
        "Non, c'est interdit.",
        "Oui, si j'y habite ou si mon garage se trouve dans cette rue.",
        "Oui, c'est autorisé sans dépasser la vitesse de l'allure du pas.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/f88d7958-dca9-49ce-bdaf-748289ebd0aa/question.jpg",
    },
    {
      qid: "q15",
      question: "Quelle est la vitesse maximale dans une zone piétonne ?",
      correct_answer: "a",
      explanation:
        "Pour autant que vous êtes autorisé à circuler dans dans une zone piétonne, la vitesse maximale est l'allure du pas (environ 5 km/h).",
      suggestion: ["L'allure du pas.", "30 km/h.", "20 km/h."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/9909dec0-3e81-4419-8569-78454ce3cd03/question.png",
    },
    {
      qid: "q16",
      question: "Que signifie le premier signal avec ce panneau additionnel ?",
      correct_answer: "b",
      explanation:
        "Le premier signal avec le panneau additionel indique qu'il y aura un dispositif surélevé à 30 mètres.",
      suggestion: [
        "Sur une distance de 30 mètres, il y a des dispositifs surélevés.",
        "Sur cette chaussée, à 30 mètres, il y aura un dispositif surélevé.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/f85ac593-e44e-4735-a8b4-ebb1093b1077/60564dda-e1b3-4e5b-ae2d-dab2e08aa0fd/question_49cc6abb-1df6-4d40-a18a-e57041a20c79.png",
    },
    {
      qid: "q17",
      question: "Que signifie ce panneau ?",
      correct_answer: "c",
      explanation: "Ce panneau indique la fin d’une zone résidentielle ou d’une zone de rencontre.",
      suggestion: [
        "Fin d'une zone piétonne.",
        "Fin d'une zone réservée au jeu.",
        "Fin d'une zone résidentielle ou de rencontre.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/ca48844d-57e6-4a73-9818-a4c49677eb77/question.png",
    },
    {
      qid: "q18",
      question: "Vous approchez d'une zone résidentielle. Quelle est la bonne réponse ?",
      correct_answer: "a",
      explanation:
        "La vitesse est limitée à 20 km/h dans une zone résidentielle. Les piétons peuvent utiliser toute la largeur de la voie publique, les jeux y sont également autorisés.",
      suggestion: [
        "Dans une zone résidentielle, ma vitesse est limitée à 20 km/h.",
        "Je n'ai le droit de conduire ma voiture que si j'habite dans la zone résidentielle.",
        "Dans une zone résidentielle, je ne peux garer ma voiture qu'à droite par rapport au sens de la marche.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/f85ac593-e44e-4735-a8b4-ebb1093b1077/34e9dc95-9674-48cc-b4a6-fa87edc9ba24/question_210dba4b-cd3c-47ca-ac55-aaed8490a53e.jpeg",
    },
    {
      qid: "q19",
      question: "Je conduis dans une zone résidentielle. Quelle est la bonne réponse ?",
      correct_answer: "b",
      explanation:
        "Dans une zone résidentielle, les piétons (pas les cyclistes) peuvent utiliser la totalité de la voie. Ils ne peuvent cependant pas gêner le trafic sans raison.",
      suggestion: [
        "Ma vitesse est limitée à 30 km/h.",
        "Les piétons sont autorisés à marcher sur la chaussée.",
        "Je ne suis autorisé à rouler qu'à l'allure du pas.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/f85ac593-e44e-4735-a8b4-ebb1093b1077/b1c6a169-6b32-4571-af20-d82736f9aa01/question_4b629ad7-732f-4cbd-b8ae-8020a12ab542.jpeg",
    },
    {
      qid: "q20",
      question: "Sur un dispositif surélevé, la vitesse maximale est de…",
      correct_answer: "c",
      explanation: "La vitesse maximale sur un dispositif surélevé est de 30 km/h.",
      suggestion: ["Il faut adapter sa vitesse.", "20 km/h.", "30 km/h."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/c8e35ebc-3135-4245-afcb-6c788729aa19/question.jpg",
    },
    {
      qid: "q21",
      question: "Que signifie ce panneau de danger ?",
      correct_answer: "b",
      explanation: "Ce panneau de danger indique qu'il y aura un dispositif surélevé dans 150 m.",
      suggestion: ["Un fossé dans 150 m.", "Un dispositif surélevé dans 150 m.", "Un dos d'âne dans 150 m."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/586db8c1-b307-4a92-88d9-6eb901dccca5/question.png",
    },
    {
      qid: "q22",
      question: "Pouvez-vous circuler dans une rue réservée au jeu ?",
      correct_answer: "b",
      explanation:
        "Il est interdit de circuler en voiture sur une rue réservée au jeu. Cependant, vous y avez accès si vous y habitez ou si votre garage se trouve sur cette rue. Attention, sans dépasser la vitesse de l'allure du pas.",
      suggestion: [
        "Non, c'est interdit.",
        "Oui si j'y habite ou si mon garage se trouve dans cette rue.",
        "Oui, c'est autorisé sans dépasser la vitesse de l'allure du pas.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/bd31e88b-c130-44c0-bc03-aba18369d925/question.jpg",
    },
    {
      qid: "q23",
      question: "Dans une zone résidentielle, …",
      correct_answer: "a",
      explanation:
        "Dans une zone résidentielle, pour autant qu'il y est un marquage ou un panneau qui l'autorise, le stationnement est autorisé tant à gauche qu'à droite par rapport au sens de la marche.",
      suggestion: [
        "Dans une zone résidentielle, je peux garer mon véhicule tant à droite qu'à gauche par rapport au sens de la marche.",
        "Dans une zone résidentielle, les piétons et les cyclistes peuvent utiliser toute la largeur de la chaussée.",
        "Dans une zone résidentielle, ma vitesse est limitée à 30 km/h.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/f85ac593-e44e-4735-a8b4-ebb1093b1077/2972377a-6ae3-4617-8cc5-8ec96b319a8c/question_6947ecfb-3b01-4653-b7dd-aa77f6ebe773.jpeg",
    },
    {
      qid: "q24",
      question: "Vous circulez en Flandre, à partir de ce panneau, votre vitesse maximale est de …",
      correct_answer: "b",
      explanation: "La vitesse maximale sur un dispositif surélevé est de 30 km/h.",
      suggestion: ["50 km/h.", "30 km/h.", "35 km/h."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/b1aaa4e6-0fec-43aa-a70a-82b90a96e23c/question.png",
    },
    {
      qid: "q25",
      question: "Que signifie ce panneau ?",
      correct_answer: "c",
      explanation: "Ce panneau indique le début d’une zone résidentielle ou d’une zone de rencontre.",
      suggestion: [
        "Début d'une zone piétonne.",
        "Début d'une zone réservé au jeu.",
        "Début d'une zone résidentielle ou de rencontre.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/c6dda3a0-02fd-460f-862f-bac7eaa5a092/question.png",
    },
    {
      qid: "q26",
      question: "Ce panneau de zone est d'application ...",
      correct_answer: "c",
      explanation:
        "Si vous passez devant un panneau électronique, la limitation de vitesse est uniquement applicable lorsque ce panneau est allumé.",
      suggestion: ["Dans toute l'agglomération.", "De jour et de nuit.", "Uniquement lorsqu’il est allumé."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/6934d800-0432-47f8-9527-bb708421755e/question.jpg",
    },
    {
      qid: "q27",
      question: "Sur un dispositif surélevé, il est interdit de…",
      correct_answer: "b",
      explanation:
        "Sur un dispositif surélevé, il est interdit de s'arrêter, stationner et dépasser une voiture. Cependant, depuis le 01/04/23, il est désormais autorisé de dépasser un engin de déplacement, une bicyclette, un vélo couché à 2 roues et un vélomobile à 2 roues par la gauche sur un dispositif surélevé.",
      suggestion: [
        "S'arrêter.",
        "S'arrêter, stationner et dépasser une voiture.",
        "S'arrêter et stationner et dépasser tous les véhicules.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/ade80395-248b-4499-a29f-327a36915ba0/question.jpg",
    },
    {
      qid: "q28",
      question: "Dans une zone résidentielle, sont prioritaire les …",
      correct_answer: "a",
      explanation:
        "Les piétons peuvent utiliser toute la largeur de la voie publique et les jeux y sont autorisés. Redoublez de prudence en présence d’enfants !",
      suggestion: ["Piétons.", "Piétons et cyclistes.", "Cyclistes."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/f6adfab2-55ee-4c93-97c3-0fca4a746176/question.png",
    },
    {
      qid: "q29",
      question: "À partir de ce carrefour, la vitesse maximale est de …",
      correct_answer: "b",
      explanation:
        "C'est un endroit qui est spécialement fréquenté par des enfants (prés d'une école), mais vue que le panneau électronique est éteint, la vitesse maximale est de 50 km/h.",
      suggestion: ["70 km/h.", "50 km/h.", "30 km/h."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/3dcf268b-b1bd-43a1-97c9-2ab966c3b110/question.png",
    },
    {
      qid: "q30",
      question: "Ce panneau limite-t-il votre vitesse à 30 km/h ?",
      correct_answer: "b",
      explanation: "Ce panneau n'a aucune influence sur votre vitesse.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/f85ac593-e44e-4735-a8b4-ebb1093b1077/2ae89ba0-1567-407c-aea8-9b2a551daa87/question.png",
    },
  ],
}
